@charset "utf-8";

/* ================================================================================
module
================================================================================= */


/* ================================================================================
font
================================================================================= */
/* Noto Sans JP --------------------------- */
/* regular 400 / midium 500 / bold 700 / black 900 */
.notosans { font-family:'Noto Sans JP', sans-serif; }



/* ================================================================================
module parts
================================================================================= */
.md_dsr {
  position:relative;
  width:100%;
}
.md_dsr:before {
  content:"";
  display:block;
  padding-top:56.25%;
}
.md_dsr iframe {
  position:absolute;
  top:0;
  left:0;
  width:100%;
  height:100%;
}
.md_freedial {
  display:inline-block;
  width:233px;
  height:25px;
  overflow:hidden;
  text-indent:100%;
  white-space:nowrap;
  background:url(../img/icon_freedial.svg) no-repeat;
  background-size:contain;
}
.pcbr {
  display:block;
}
.spbr {
  display:none;
}

/* SP調整 ----------------------------　*/
@media (max-width:768px) {
.md_dsr {
  margin-bottom:25px;
}
.pcbr {
  display:none;
}
.spbr {
  display:block;
}
}


/* ================================================================================
md_inner
================================================================================= */
.md_inner {
  position:relative;
  max-width:1100px;
  margin:0 auto;
}

/* SP調整 ----------------------------　*/
@media (max-width:768px) {
.md_inner {
  padding:0 15px;
}
}


/* ================================================================================
md_pagetop
================================================================================= */
#md_pagetop {
  display:none;
  position:fixed;
  bottom:0;
  right:0;
  z-index:999;
}
#md_pagetop a {
  display:inline-block;
  width:80px;
  height:80px;
  padding-top:38px;
  background:#d9e021 url(../img/icon_pagetop.png) center 24px no-repeat;
  background-size:22px 11px;
  text-align:center;
  color:#000 !important;
  font-size:1.6rem;
  font-weight:700;
  transition:all .3s;
}
#md_pagetop a:hover {
  background-color:#e8ec7a;
}

/* SP調整 ----------------------------　*/
@media (max-width:768px) {
#md_pagetop {
  display:none;
}
}


/* ================================================================================
md_breadcrumbs
================================================================================= */
#md_breadcrumbs {
  max-width:1100px;
  margin:0 auto;
  padding:23px 30px 30px;
  letter-spacing:-0.4em
}
#md_breadcrumbs li {
  display:inline-block;
  font-size:1.2rem;
  letter-spacing:.06em;
}
#md_breadcrumbs li:not(:last-child):after {
  content:"＞";
  margin:0 1em;
}

/* SP調整 ----------------------------　*/
@media (max-width:768px) {
#md_breadcrumbs {
  display:none;
}
}


/* ================================================================================
md_category_links
================================================================================= */
.md_category_links .shelf {
  display:-webkit-flex;
  display:flex;
  -webkit-flex-wrap:wrap;
  flex-wrap:wrap;
  -webkit-justify-content:center;
  justify-content:center;
  max-width:1000px;
  margin:30px auto;
  line-height:1.6;
}
.md_category_links .box {
  display:-webkit-flex;
  display:flex;
  text-align:center;
}
.md_category_links .box a {
  display:block;
  position:relative;
  padding:17px 0;
  width:100%;
  transition:color .3s, background-color .3s;
}
.md_category_links dt span {
  display:block;
  font-weight:500;
  letter-spacing:.05em;
}
.md_category_links .en {
  font-size:2.2rem;
}
.md_category_links .ja {
  font-size:1.5rem;
}
.md_category_links a:hover {
  color:#000;
  background:#f0f0f0;
}
.md_category_links dd .photo {
  display:block;
  position:relative;
  margin:8px auto 15px;
  width:150px;
  height:150px;
  border-radius:50%;
  overflow:hidden;
  z-index:1;
  background:#003c94;
}

/* PC調整 ----------------------------　*/
@media (min-width:769px) {
.md_category_links .box {
  width:20%;
}
}

/* SP調整 ----------------------------　*/
@media (max-width:768px) {
.md_category_links .shelf {
  -webkit-justify-content:start;
  justify-content:start;
  max-width:480px;
  margin:0 auto;
}
.md_category_links .box {
  width:160px;
  font-size:1.2rem;
  margin-top:10px;
}
.md_category_links .box a {
  display:block;
  width:100%;
  padding:10px 0;
}
.md_category_links .en {
  font-size:1.8rem;
}
.md_category_links .ja {
  font-size:1.2rem;
  letter-spacing:normal;
}
.md_category_links dd .photo {
  margin:8px auto 15px;
  width:88px;
  height:88px;
}
}
@media (max-width:480px) {
.md_category_links .shelf {
  max-width:320px;
}
}


/* ================================================================================
md_access
================================================================================= */
.md_access {
  text-align:center;
  padding:85px 0 100px;
}
.md_access .ttl {
  margin-bottom:30px;
}
.md_access .ttl:before {
  content:"";
  display:block;
  width:40px;
  height:32px;
  margin:0 auto 5px;
  background:url(../img/icon_home.svg) no-repeat;
  background-size:contain;
}
.md_access .ttl span {
  display:block;
  font-weight:700;
  line-height:1.6;
}
.md_access .ttl .en {
  font-size:2.2rem;
  letter-spacing:.02em;
}
.md_access .ttl .ja {
  font-size:1.5rem;
}
.md_access .add_add {
  margin-bottom:30px;
  font-size:1.6rem;
  font-weight:500;
}
.md_access .add_tel {
  font-size:1.6rem;
  font-weight:500;
  line-height:2.2;
}
.md_access iframe {
  display:block;
  width:100%;
}

/* PC調整 ----------------------------　*/
@media (min-width:769px) {
.md_access .add_add li + li {
  display:inline-block;
}
.md_access .add_add li:nth-child(2) {
  margin-right:.65em;
}
.md_access .googlemap {
  width:1100px;
  margin:50px auto 0;
  border:1px solid #a5191e;
}
.md_access .googlemap iframe {
  height:400px;
}
}

/* SP調整 ----------------------------　*/
@media (max-width:768px) {
.md_access {
  padding:40px 0;
}
.md_access .ttl {
  margin-bottom:25px;
}
.md_access .ttl:before {
  width:30px;
  height:24px;
  margin:0 auto 5px;
}
.md_access .ttl span {
  line-height:1.5;
}
.md_access .ttl .en {
  font-size:2rem;
  letter-spacing:.01em;
}
.md_access .ttl .ja {
  font-size:1.4rem;
}
.md_access .add_add {
  margin-bottom:30px;
  font-size:1.4rem;
}
.md_access .add_tel {
  font-size:1.4rem;
  line-height:2.2;
}
.md_access .googlemap {
  margin:30px auto 0;
}
.md_access .googlemap iframe {
  height:240px;
}
}


/* ================================================================================
md_icon
================================================================================= */
.md_icon {
  display:block;
  width:100%;
  height:auto;
}
.md_icon .co01 {
  fill:#9d1f24;
}
.md_icon.icon_warehouses {
  width:76px;
}
.md_icon.icon_security {
  width:42px;
}
.md_icon.icon_aircon {
  width:32px;
}
.md_icon.icon_lighttruck {
  width:70px;
}
.md_icon.icon_adviser {
  width:60px;
}
.md_icon.icon_review {
  width:76px;
}

/* SP調整 ----------------------------　*/
@media (max-width:768px) {
.md_icon {
  margin:0 auto;
}
.md_icon.icon_warehouses {
  width:76px;
}
.md_icon.icon_security {
  width:34px;
}
.md_icon.icon_aircon {
  width:20px;
}
.md_icon.icon_lighttruck {
  width:60px;
}
.md_icon.icon_adviser {
  width:52px;
}
.md_icon.icon_review {
  width:50px;
}
}


/* ================================================================================
md_sns_icon
================================================================================= */
.md_sns_icon {
  display:-webkit-flex;
  display:flex;
  -webkit-justify-content:center;
  justify-content:center;
  position:relative;
  z-index:2;
}
.md_sns_icon li + li {
  margin-left:20px;
}
.md_sns_icon a {
  display:block;
  width:34px;
  height:34px;
  transition:.3s;
}
.md_sns_icon span {
  display:block;
  width:34px;
  height:34px;
  text-indent:100%;
  white-space:nowrap;
  overflow:hidden;
  border-radius:50%;
  background-color:#000;
  background-size:34px 34px;
}
.md_sns_icon .bt_facebook span { background-image:url(../img/icon_facebook.svg); }
.md_sns_icon .bt_twitter span { background-image:url(../img/icon_twitter.svg); }
.md_sns_icon .bt_instagram span { background-image:url(../img/icon_instagram.svg); }
.md_sns_icon .bt_line span { background-image:url(../img/icon_line.svg); }

.md_sns_icon a:hover span {
  background-color:#666;
}

/* SP調整 ----------------------------　*/
@media (max-width:768px) {
.md_sns_icon li + li {
  margin-left:10px;
}
.md_sns_icon a,
.md_sns_icon span {
  width:30px;
  height:30px;
}
.md_sns_icon .bt_facebook span,
.md_sns_icon .bt_twitter span,
.md_sns_icon .bt_instagram span,
.md_sns_icon .bt_line span {
  background-size:30px 30px;
}
}


/* ================================================================================
md_slider_contents / md_slider
================================================================================= */
.md_slider_contents {
  width:1100px;
  margin:30px auto;
  padding:0 40px;
  overflow:hidden;
}
.md_slider {
  opacity:0;
  transition:opacity .5s;
}
.md_slider.slick-initialized {
  opacity:1;
}
.md_slider img {
  width:100%;
  height:auto;
}
.md_slider .slick-slide {
  padding-right:16px;
}
.md_slider .slick-arrow {
  position:absolute;
  top:0;
  width:40px;
  height:100%;
  background:#fff;
  text-indent:150%;
  white-space:nowrap;
  overflow:hidden;
  z-index:10;
}
.md_slider .slick-arrow:after {
  content:"";
  display:block;
  position:absolute;
  top:0;
  left:0;
  width:100%;
  height:100%;
  background:url(../img/md_slide_arrow.png) center left no-repeat;
  background-size:20px auto;
}
.md_slider .slick-arrow:hover:after {
  opacity:.7;
}
.md_slider .slick-prev {
  left:-40px;
}
.md_slider .slick-next {
  right:-25px;
  transform: scale(-1, 1);
}

/* SP調整 ----------------------------　*/
@media (max-width:768px) {
.md_slider_contents {
  width:100%;
  margin:30px auto;
  padding:0 25px 0 40px;
}
.md_slider .slick-slide {
  padding-right:10px;
}
.md_slider .slick-arrow:after {
  background-position:center center;
  background-size:10px auto;
}
.md_slider .slick-next {
  right:-25px;
}
}


/* ================================================================================
md_fade
================================================================================= */

/* PCサイズ調整 ---------------------------- */
@media (min-width:768px) {
.md_fadein {
  opacity:0;
  transform:translate(0,0);
  transition:1s;
}
.md_fadeup {
  opacity:0;
  transform:translate(0,25px);
  transition:.8s;
}
.md_fadedown {
  opacity:0;
  transform:translate(0,-25px);
  transition:.8s;
}
.md_fadeleft {
  opacity:0;
  transform:translate(5%,0);
  transition:.8s;
}
.md_faderight {
  opacity:0;
  transform:translate(-5%,0);
  transition:.8s;
}
.md_fadein.active,
.md_fadeup.active,
.md_fadedown.active,
.md_fadeleft.active,
.md_faderight.active {
  opacity:1;
  transform:translate(0,0);
}
}


/* ================================================================================
Clearfix
================================================================================= */
.clearfix:after {
  content:"";
  display:block;
  clear:both;
  height:0;
}
